CVE-2021-33009 – mySCADA myPRO versions prior to 8.20.0 allows an unauthenticated remote attacker to upload …

Vuln ID: CVE-2021-33009

Published:  2022-05-13  16:15:08Z

Description: mySCADA myPRO versions prior to 8.20.0 allows an unauthenticated remote attacker to upload arbitrary files to the file system.

Source: NVD.NIST.GOV